## rust-pandoc-ast 0.8.6

=== debian/changelog ===
rust-pandoc-ast (0.8.6-6) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * drop autopkgtest restriction skip-not-installable
  * fix autopkgtest-depend on versioned crate package
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 13:30:03 +0100

rust-pandoc-ast (0.8.6-5) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 15:08:40 +0200

rust-pandoc-ast (0.8.6-4) unstable; urgency=medium

  * set Architecture: all

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 May 2024 18:38:08 +0200

rust-pandoc-ast (0.8.6-3) unstable; urgency=medium

  * fix autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 May 2024 16:38:49 +0200

rust-pandoc-ast (0.8.6-2) unstable; urgency=medium

  * update copyright info: fix file path
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 May 2024 09:16:39 +0200

rust-pandoc-ast (0.8.6-1) experimental; urgency=medium

  * initial Release;
    closes: bug#1059914

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Feb 2024 10:56:37 +0100
