=== debian/control ===
Source: rust-pandoc-ast
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 help2man <!nodoc>,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/oli-obk/pandoc-ast
Vcs-Git: https://salsa.debian.org/sass-team/rust-pandoc-ast.git
Vcs-Browser: https://salsa.debian.org/sass-team/rust-pandoc-ast
Rules-Requires-Root: no

Package: librust-pandoc-ast-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-derive-1+default-dev,
 ${misc:Depends},
Provides:
 librust-pandoc-ast+default-dev (= ${binary:Version}),
 librust-pandoc-ast-0+default-dev (= ${binary:Version}),
 librust-pandoc-ast-0-dev (= ${binary:Version}),
 librust-pandoc-ast-0.8+default-dev (= ${binary:Version}),
 librust-pandoc-ast-0.8-dev (= ${binary:Version}),
 librust-pandoc-ast-0.8.6-dev (= ${binary:Version}),
Description: markdown ast (de)serializer for writing Pandoc filters - Rust source code
 pandoc-ast allows you to implement filters for pandoc.
 .
 This package contains the source for the Rust pandoc-ast crate,
 for use with cargo.
