=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test pandoc_ast 0.8.6
 --all-targets --all-features
Features: test-name=rust-pandoc_ast:@
Depends:
 dh-rust,
 librust-pandoc-ast-0.8-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test pandoc_ast 0.8.6
 --all-targets
Features: test-name=librust-pandoc_ast-dev:default
Depends:
 dh-rust,
 librust-pandoc-ast-0.8+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test pandoc_ast 0.8.6
 --all-targets --no-default-features
Features: test-name=librust-pandoc_ast-dev:
Depends:
 dh-rust,
 librust-pandoc-ast-0.8-dev,
Restrictions: allow-stderr
